@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#ededed url(../images/bg.gif) top repeat-x;}
html { padding:0; margin:0;}

p { margin:0; padding:5px 0;}

h1, h2, h3, h4 { padding:0; margin:0;}
h4 { color:#373737; font:15px Arial, Helvetica, sans-serif;}
h5 { color:#0075DB; font:17px Arial, Helvetica, sans-serif; margin:0 0 15px 10px;}

hr { margin:10px 0; padding:0; border:0; outline:0; background:#cacaca; height:1px;}

a { text-decoration:none;}
a:hover {
	text-decoration:underline;
	font-family: Arial, Helvetica, sans-serif;
}

.blue { color:#26739f; size:18px;}
.red { color:#ff0000;}

/* main */
.main {width:100%; padding:0; margin:0 auto; }
.resize { width:975px; margin:0 auto;}

/********** header **********/
.header { margin:0 auto; width:975px;}
/* top */
p.top { text-align:right; padding:7px 0;}
p.top a { color:#7c7c7c; font:normal 11px Tahoma, Geneva, sans-serif;}
/* logo */
.logo { float:left; padding:33px 25px; width:290px;}

.mega_menu { float:right; width:600px; padding:35px 0 0 0;}

/* menu */
.menu { float:right; width:600px; padding:35px 0 0 0;}
.menu ul { padding:0; margin:0; list-style:none; float:right;}
.menu ul li { float:left; margin:0; padding:10px 20px;}
.menu ul li a { display:block; color:#FFF; font:normal 14px Arial, Helvetica, sans-serif;}
.menu ul li a:hover {
	color:#2b93e1;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
}
.menu ul li a.active { color:#2b93e1;}
.menu ul li span { display:block; color:#8c8c8c; font:normal 11px Arial, Helvetica, sans-serif;}
/* slicer */
.slicer { background:url(../images/screen_bg.jpg) no-repeat top; height:310px;}
.slicer .desc { float:left; width:295px; padding:30px 10px 10px 30px;}
.slicer .desc h2 {
	color: #ffffff;
	font: bold 40px Arial, Helvetica, sans-serif;
	font-size: 29px;
	font-family: Arial, Helvetica, sans-serif;
}
.slicer .desc p {
	color:#ffffff;
	font:normal 12px Arial, Helvetica, sans-serif;
	line-height:1.8em;
	font-family: Arial, Helvetica, sans-serif;
}
.slicer .gallery { float:right; width:502px; padding:16px 69px 4px 69px;}

/* title block */
.title_block { background:url(../images/title_bg.jpg) no-repeat top; height:173px; width:975px;}
.title_block h2 { color:#ffffff; font:bold 22px Arial, Helvetica, sans-serif; padding:55px 0 0 50px;}
.title_block p { float:right; width:600px; padding:10px 50px; margin:40px 0 0 0; border-left:1px solid #1a76c8; font:normal 12px Arial, Helvetica, sans-serif; color:#FFF; line-height:1.6em;}
.title_block a:link { color:#ffffff; text-decoration:underline;}
.title_block a:hover { color:#FFF; text-decoration:none;}
.title_block a:visited { color:#ffffff; text-decoration:underline;}

/********** body **********/
.body { padding:10px 0; border-bottom:1px solid #dcdcdc; background:#e9e9e9;}

/********** second_body **********/
.second_body { padding:10px 0; border-top:1px solid #FFF; background:#f0f0f0;}
.no_fix_content { float:left; width:180px; padding:15px 20px;}
.no_fix_pic {
	float: left;
	width: 380px;
	margin: 20px 8px;
}

/***** panel *****/
div.panel { background:url(../images/pan_bg.gif) repeat-x;}
div.panel div { background:url(../images/pan_l.gif) no-repeat left;}
div.panel div div { background:url(../images/pan_r.gif) no-repeat right; height:52px; width:975px;}
div.panel h1 { font:normal 18px Arial, Helvetica, sans-serif; color:#FFF; padding:15px 20px;}
div.panel p { float:right; padding:18px 10px 0 10px;}
div.panel a { font:bold 12px Arial, Helvetica, sans-serif; color:#FFF; padding:0 5px;}

/***** box *****/
div.box { background:url(../images/box_bg.gif) repeat-y left;}
div.box div.bottom { background:url(../images/box_bot.gif) no-repeat bottom left;}
div.box div.bottom div.top { background:url(../images/box_top.gif) no-repeat top left; width:975px;}

/***** side box *****/
.side_oncall { padding-top: 10px;}
.side_offer { padding-top: 20px;}
.side_offer_content { padding-top: 10px;}
.side_van { padding-top: 30px;}

/* services */
.services { padding:10px 15px !important; padding:10px 0 10px 5px; margin:10px 0;}
.services h2 {
	padding:10px 0;
	margin:5px 0;
	color:#373737;
	font:bold 12px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #d7d7d7;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.services p { padding:10px 0; margin:5px 0; color:#505050; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em;}
.services p.link { border-top:1px solid #d7d7d7;}
.services a {
	color:#145190;
	font:normal 12px Arial, Helvetica, sans-serif;
	font-family: Arial, Helvetica, sans-serif;
}
.services .left { float:left; width:295px; margin:0 10px;}
.services .center { float:left; width:295px; margin:0 10px;}
.services .right { float:left; width:295px; margin:0 10px;}

/* content */
.box .content { padding:20px; margin:10px 0;}

/* testi */
div.testi { background:url(../images/test_bg.gif) repeat-y; width:292px; margin:20px 10px;}
div.testi div { background:url(../images/test_top.gif) no-repeat top;}
div.testi div div { background:url(../images/test_bot.gif) no-repeat bottom; width:272px; padding:15px 10px 30px 10px;}

/* content */
.content {}
.content h2 { color:#373737; font:normal 18px Arial, Helvetica, sans-serif; padding:10px; margin:0 0 10px 0; border-bottom:1px solid #cacaca;}
.content h3 { color:#373737; font:normal 24px Arial, Helvetica, sans-serif; padding:10px; margin:10px 0 0 0;}
.content p { color:#505050; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em; padding:5px 10px;}
.content a { color:#505050; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em;}

.content .left {
	float:left;
	width:620px;
	padding:0 10px;
}
.content .right { float:right; width:312px; padding:0 10px;}

.content .demoleft { float:left; width:700px; padding:0 10px;}
.content .demoright { float:right; width:222px; padding:0 10px;}

/* boxfloat */
.boxfloat {
	background: #dfdfdf;
	padding: 1px;
	width: 180px;
	float: left;
	margin: 0px 20px -15px 0px;
}
.boxfloat div { border:1px solid #FFF; background:#e9e9e9; padding:10px;}
.boxfloat img { float:left; padding:0 20px 0 0;}

/* bookbtn */
.bookbtn {margin-top: 5px;}

/* team */
.team { background:#dfdfdf; padding:1px; margin-top:10px;}
.team div { border:1px solid #FFF; background:#e9e9e9; padding:10px;}
.team img { float:left; padding:0 20px 0 0;}

/* tabpanel */
.tabpanel {margin-top:30px;}

ul.list { margin:0; padding:0; list-style:none;}
ul.list li { margin:0; padding:5px 20px 5px 20px; color:#505050; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.6em;}
ul.list li img { float:left; padding:0 20px 0 5px;}

ul.sub_navigation { margin:0; padding:0; list-style:none;}
ul.sub_navigation li { margin:0; padding:10px 10px 0 10px; list-style:none;}
ul.sub_navigation a { display:block; color:#373737; font:normal 12px Arial, Helvetica, sans-serif; line-height:1.6em; height:16px;}
ul.sub_navigation a:hover { color:#134b89; font:bold 12px Arial, Helvetica, sans-serif;}
ul.sub_navigation a.active { color:#134b89; font:bold 12px Arial, Helvetica, sans-serif;}

/********** contact form **********/
#contactform { margin:0; padding:5px 10px;}
#contactform * { color:#222222;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 110px;}
#contactform label { margin:0; width:110px; display:block; padding:10px 0; font:bold 12px Arial, Helvetica, sans-serif; color:#222222; text-transform:capitalize; float:left;}
#contactform label span { color:#ff0000;}
#contactform input.text { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:5px 2px; height:16px; background:#f5f5f5; float:left;}
#contactform textarea { width:440px; border:1px solid #dcdcdc; margin:10px 0; padding:2px; background:#f5f5f5; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0; border:0; color:#FFF; float:left;}
p.response { text-align:center; color:#ff0000; font:12px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
.footer { background:#bcbcbc url(../images/footer_bg.jpg) repeat-x top; padding:30px 0;}
.footer p {
	color:#333333;
	font:normal 11px Arial, Helvetica, sans-serif;
	text-align:center;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
}
.footer a { color:#333333; font:normal 11px Arial, Helvetica, sans-serif;}

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}


/*-------------------------------------------------------------------------*/
/*	4. Tabs - Type 1
/*-------------------------------------------------------------------------*/

.tabs {
margin-top: 25px;
min-height: 448px;
}

.tabs_type_1 {
width:100%;
height:468px;
box-shadow:0 0 6px #c3c3c3;
border-radius:10px;
background-color:#f8f8f8;
overflow:hidden;
position:relative;
margin-bottom:30px;
font-size:14px;
z-index: 0;
}

.tabs_type_1 dt {
width:22%;
border-bottom:1px solid #ededed;
font-size:14px;
font-weight:700;
font-family:Arial, Helvetica, sans-serif;
color: #333;
cursor:pointer;
padding:16px 0 16px 3%;
}

.tabs_type_1 dt img {
display:inline-block;
margin-right:15px;
position:relative;
top:5px;
}

.tabs_type_1 dd {
margin-left:25%;
background-color:#FFF;
height:84%;
box-shadow:inherit;
overflow:auto;
position:absolute;
top:0;
right:0;
display:none;
z-index:1000;
padding:4%;
padding-top:30px;
}

.tabs_type_1 dd p {
color: #333;
font-family:Arial, Helvetica, sans-serif;
line-height: 1.5;
}
.tabs_type_1 dd h2 {
color: #333;
font-family:Arial, Helvetica, sans-serif;
font-size: 18px;
}
.tabs_type_1 a:hover {
cursor:pointer;
}
.tabs_type_1 dt:first-child {
margin-top:2.4%;
}

.tabs_type_1 dd.current {
display:block;
}

.tabs_type_1 dd .column_group p:first-child {
margin-top:0;
}

.tabs_type_1_arrow {
position:absolute;
top:0;
left:23%;
z-index:1001;
width:18px;
height:36px;
background-image:url(../images/tab-type1-arrow.png);
background-repeat:no-repat;
}

.tabs_type_1 dt.current {
color:#01C3FD;
}


#ucmsignup .button {
    color: #fff;
    background: linear-gradient(#51a5e5,#4a94dd, #4078c3);
    width: 100px;
    border: 1px solid #477090;
    padding: 9px 0;
    border-radius: 2px;
}